Epic Games Launcher: not installing

Hello there,
there occured a problem when i wanted to start the EG Launcher:
The installer starts but gives soon an error. The error says that the installation
pocket is not supported by my processor.
My system data is:
Processor: Intel Core i5-4200M CPU 2.50 GHz
RAM: 4.00 GB
Windows 8.1

Hi EvilBeagle,

Could you please post a copy of your entire dxdiag (system specs)?

Go to the Start menu and type ‘dxdiag’ into the search bar. Open that file and then click ‘Save All Information’. Post that text file here.

You didn’t mention if your processor and/or Windows OS was 32-bit or 64-bit. At the moment we require a 64-bit OS which requires a 64-bit processor. I’m betting that is your issue. The dxdiag that TJ Ballard asked for will show us all this info.

Hi and thaks for answers,
I think that you sorted out my issue…
Actually i have a 64 bit processor and a 32 bit OS. How could that happen? :slight_smile: And is there a solution without get a new OS?

Unfortunately, I don’t believe there is a way to convert a 32 bit OS to a 64 bit. In my experience you will need to re-install the OS in order to do that.

Ahh… ok, thats some bad news… However, thank you.